:root {
	--sk-tile-padding: 2em 2.5em;
	--tile-custom-gap: 1em;
}

@media only screen and (max-width: 1068px) {
	:root {
		--sk-tile-padding: 2em 2em;
	}
}

body[data-color-scheme="light"] {
	--tls-tile-fill: #fff;
}
body[data-color-scheme="dark"] {
	--tls-tile-fill: #000;
}

body[data-color-scheme="light"] .bg-alt {
	background: #f5f5f7 !important;
}

section.section-resources {
	background: linear-gradient(to bottom, #cce9fc -50%, #f5fbff 100%);
}
body[data-color-scheme="dark"] section.section-resources {
	background: linear-gradient(to bottom, #013757 -50%, #000 100%);
}

body[data-color-scheme="dark"] section.section-learn {
	background-color: #161617 !important;
}

/* ========== Hero Section ========== */
.section-hero-img {
	background-image: url("/get-started/images/hero-get-started_2x.jpg");
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	min-height: 700px;
	color: #fff !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

body[data-color-scheme="dark"] .section-hero-img {
	background-color: #000;
}

.section-hero-img .button {
	background-color: #fff !important;
	color: #000 !important;
}

.section-hero-img .button:hover {
	background-color: #f5f5f7 !important;
}

@media only screen and (min-width: 2560px) {
	.section-hero-img {
		background-size: 2560px;
	}
}

hr {
	margin-top: 2em;
	margin-bottom: 2em;
}

.tls .grid-item {
	background-color: var(--tls-tile-fill);
	padding: 1em;
	border-radius: 18px;
}

.hero-flex {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

/* ul.links.small {
	padding-left: 0;
	margin-left: 0;
	list-style: none;
}

ul.links.small li {
	margin-left: 0;
	padding-left: 0;
} */

/* ========== SF Symbols ========== */
.section-stay-updated sf-symbol {
	display: block !important;
	font-size: 48px !important;
	color: #4eaaf3;
	margin-bottom: 4px;
}

body[data-color-scheme="dark"] .section-stay-updated sf-symbol {
	color: #56bdfb;
}

/* ========== Jump Links (Find Resources Section) ========== */
.center-container {
	display: flex;
	justify-content: center;
}

/* ========== Resource Links Descriptions ========== */

ul.links.small li.document:last-child {
	margin-bottom: 0;
}

/* ========== Panel Feature Images ========== */

.panel-feature-image {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: 8px;
	aspect-ratio: 16/9;
	background-color: var(--bg-light-override);
}

.panel-feature-image img {
	width: 100%;
	max-width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

@media only screen and (max-width: 1068px) {
	.panel-feature-image {
		min-height: 200px;
	}
}

@media only screen and (max-width: 734px) {
	.panel-feature-image {
		min-height: 250px;
		margin-bottom: 1em;
		max-width: 100%;
	}
}
